#yauh-background{
	position: relative;
	width: 640px;
	height: 350px;
}
#yauh-slideshow{
	position: absolute;
        top:7px;
        left:7px;
	z-index: 1;
	width:  618px;
	height: 310px;
	background: #000000;
}
#yauh-slideshow img{
	padding: 16px 8px 0px 10px;
	height: 259px;
}
.yauh-slide div{
	width: 640px;
	height: 50px;
	font-family: helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	line-height: 1.4;
	background: bottom url("/images/you-are-uh/yauh-description.jpg");
	background-repeat: repeat-x;
}
.yauh-slide div p{
	margin: 0px;
	padding: 5px 30px 0px 30px;
	color: #ffffff;
}
#yauh-frame{
	position: absolute;
	z-index: 1;
	width: 640px;
	height: 339px;
	background: url("/images/graduation-2009/graduation-frame-fix2.png");
	background-repeat: no-repeat;
}